#coding=utf-8

#from django import newforms as forms
from django import forms
#from django.newforms import form_for_model
from django.forms import ModelForm
from models import *

#PatientForm = form_for_model(Patient)

class PatientForm(forms.Form):
    ChartNo = forms.CharField()
    Name = forms.CharField()
    idcode = forms.CharField()

#TreatmentForm = form_for_model(Treatment)

class TreatmentForm(ModelForm):
    class Meta:
        model = Treatment
